MAC系统中安装Adobe系列软件提示“您的系统上的安装程序模块版本与当前的安装程序不兼容。请下载最新版本Adobe安装程序,然后重试。(错误代码188)”的解决方案

  • 2018-11-19
  • 10,662
  • 0

老孙专业安装各类软件/解决各类软件安装问题 QQ 812288813


 

在一些苹果电脑MACOS系统中安装Adobe系列软件(Photoshop、premiere、AE等)的时候,安装进度走到10%左右的时候,会弹出如下报错信息:

抱歉,安装失败

您的系统上的安装程序模块版本与当前的安装程序不兼容。
请下载最新版本Adobe安装程序,然后重试。(错误代码188)

在安装Adobe任意一款软件的时候,安装最开始都会自动安装Adobe Creative Cloud安装器,这个问题是由于 Adobe Creative Cloud 安装器版本过低导致的,解决方法如下:

1、打开 访达 窗口,在左侧找到 应用程序 ,然后在右侧列出的应用程序中找到 Adobe Creative Cloud

2、点开后双击打开Adobe Creative Cloud红色图标 即可打开Adobe Creative Cloud主程序

3、打开后该程序会自动更新,等更新进度走完后,等大约2分钟让它在后台自动安装完毕,然后再去安装Adobe系列软件就行了。

 

下面两张图都是Adobe Creative Cloud自动更新时可能看到的画面:

 

 

评论

还没有任何评论,你来说两句吧

© 2005-2020 by 孙琪峥 | 鲁ICP备18012478号-1